» Ubuntu » Paket

Error

two or more packages specified (nethack-el quantal)